﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DomeBlazor", "DomeBlazor\DomeBlazor.csproj", "{9B46644F-0968-493C-BD49-834BB51F3F50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Globals", "Globals\Globals.csproj", "{A68843BE-A758-4EB7-83D9-1C4C8E7CC48F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataImplementations", "DataImplementations\DataImplementations.csproj", "{1ADBC767-3A10-4C0B-9F2E-B1A3EC1D068D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API", "API\API.csproj", "{69CDF67C-DEF3-48FB-ABD7-990FEAE85A6A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{695E4300-8DF8-4716-983E-233BE35C1343}"
	ProjectSection(SolutionItems) = preProject
		docker-compose.yml = docker-compose.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B46644F-0968-493C-BD49-834BB51F3F50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B46644F-0968-493C-BD49-834BB51F3F50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B46644F-0968-493C-BD49-834BB51F3F50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B46644F-0968-493C-BD49-834BB51F3F50}.Release|Any CPU.Build.0 = Release|Any CPU
		{A68843BE-A758-4EB7-83D9-1C4C8E7CC48F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A68843BE-A758-4EB7-83D9-1C4C8E7CC48F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A68843BE-A758-4EB7-83D9-1C4C8E7CC48F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A68843BE-A758-4EB7-83D9-1C4C8E7CC48F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1ADBC767-3A10-4C0B-9F2E-B1A3EC1D068D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1ADBC767-3A10-4C0B-9F2E-B1A3EC1D068D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1ADBC767-3A10-4C0B-9F2E-B1A3EC1D068D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1ADBC767-3A10-4C0B-9F2E-B1A3EC1D068D}.Release|Any CPU.Build.0 = Release|Any CPU
		{69CDF67C-DEF3-48FB-ABD7-990FEAE85A6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69CDF67C-DEF3-48FB-ABD7-990FEAE85A6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69CDF67C-DEF3-48FB-ABD7-990FEAE85A6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69CDF67C-DEF3-48FB-ABD7-990FEAE85A6A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63067142-FB5D-4D33-B35E-02780E796499}
	EndGlobalSection
EndGlobal
